/* Localized versions of Info.plist keys */

CFBundleName = "DefaultStrokeStyleProvider";
CFBundleShortVersionString = "DefaultStrokeStyleProvider versión 1.0";
NSHumanReadableCopyright = "© 2012-2018 invers Software, Alemania.";

DSDPlugInName = "DefaultStrokeStyleProvider";
DSDPlugInVersion = "1.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Proporciona los estilos por defecto de trazado para las formas vectorizadas.";
